.slspZacinamePodnikatContainer *{
    box-sizing: border-box;
}

.slspZacinamePodnikatContainer .cta{
    font-size: var(--cta-font-size);
    font-weight: 600;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    cursor: pointer;
    transition: border 0.5s, color 0.5s, background-color 0.5s;
    background-color: var(--color-orange);
    color: var(--color-white);
    padding: 10px 20px;
    border-radius: 5px;
    display: inline-block;
}

/* .slspZacinamePodnikatContainer .cta > span{
    padding: 10px 20px;
    width: 100%;
    display: block;
} */


.slspZacinamePodnikatContainer.verticalAlign .cta{
    /* width: 80%; */
}






.cta.secondary{
    color: var(--color-medium-grey);
    border: 1px solid var(--color-medium-grey);
    
    background-color: transparent;
}

.cta.secondary.disabled{
    color: var(--color-medium-light-grey);
    pointer-events: none;
}

@media (hover: hover) {
    .cta.secondary:hover{
        color: var(--color-medium-green);
        border: 1px solid var(--color-medium-green);
    }

    .cta.secondary.redHover:hover{
        color: var(--color-red);
        border: 1px solid var(--color-red);
    }
}









.mrgBtm10{
    margin-bottom: 10px;
}

.mrgBtm20{
    margin-bottom: 20px;
}

.mrgBtm30{
    margin-bottom: 30px;
}

.mrgBtm40{
    margin-bottom: 40px;
}

.mrgBtm50{
    margin-bottom: 50px !important;
}


.mrgTop10{
    margin-top: 10px;
}

.mrgTop20{
    margin-top: 20px;
}

.mrgTop30{
    margin-top: 30px;
}

.mrgTop40{
    margin-top: 40px;
}

.mrgTop50{
    margin-top: 50px;
}

.mrgTop60{
    margin-top: 60px;
}

.mrgTop70{
    margin-top: 70px;
}

.mrgTop80{
    margin-top: 80px;
}

.mrgTop90{
    margin-top: 90px;
}

.mrgTop100{
    margin-top: 100px;
}




.mrgTop1Prc{
    margin-top: 1%;
}

.mrgTop2Prc{
    margin-top: 2%;
}

.mrgTop3Prc{
    margin-top: 3%;
}

.mrgTop4Prc{
    margin-top: 4%;
}

.mrgTop5Prc{
    margin-top: 5%;
}

.mrgTop6Prc{
    margin-top: 6%;
}

.mrgTop7Prc{
    margin-top: 7%;
}

.mrgTop8Prc{
    margin-top: 8%;
}

.mrgTop9Prc{
    margin-top: 9%;
}

.mrgTop10Prc{
    margin-top: 10%;
}

.mrgTop11Prc{
    margin-top: 11%;
}

.mrgTop12Prc{
    margin-top: 12%;
}

.mrgTop13Prc{
    margin-top: 13%;
}

.mrgTop14Prc{
    margin-top: 14%;
}   

.mrgTop15Prc{
    margin-top: 15%;
}





div[data-gem-module-name="form-confirmation"]{
    display: none;
}







.slspZacinamePodnikatContainer [data-id="slsp-form-doplnujuce-informacie"] .cnt > .slspRow > div:not(:first-child).businessApiCnt ._slspCalcWrapper .slspBubble {
    outline: none;
    box-shadow: none;
}

.slspZacinamePodnikatContainer #slspBusinessCombo > div.labelPrnt{
    display: none;
}



.slspZacinamePodnikatContainer #slsp-bac-inputs .labelPrnt {
    display: block !important;
}




.slspZacinamePodnikatContainer [data-id="slsp-form-doplnujuce-informacie"] .cnt > .slspRow .businessApiCnt .searchBox{
    z-index: 99999999999;
}